/* 
    Document   : product_promo_standard
    Created on : 10/01/2012, 5:27:20 PM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/
table.promo td.set{vertical-align: top;}
.promo .slides table.details{margin: 0px auto;} 
.promo td div.category_container{margin: 0 auto;}
.promo .slides{margin: 0 auto;}

/***Products***/
    .promo table.product_container td.cat_name{
        text-align: center;
    }

    .promo table.product_container{
        width: auto;
        margin: 0 auto;
    }

/***Arrows***/